Join Now
International Automotive Technicians Network
Re: gds2 software
Posted to Tool & Equipment Forum on 10/29/2015

This should have everything you need:

Here are the computer system requirements:

The system requirements have one error - IE11 is now the preferred browser for all of the GM apps:

I have had good luck with the latest build of Java 8, available here:

You will want this version:

Windows x86 Offline - 47.87 MB - jre-8u66-windows-i586.exe

which is near the bottom of the page. Save that file to your desktop, run it, and follow the prompts.

Michael Joachim
Mike Joachim
Pelham, Alabama, USA